P,BODY,TD {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	color: #000066;
}
.onButton {
	font-family: Arial, Geneva, sans-serif;
	font-size: 10px;
	color: #000066;
}
.plainText {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #000066;
}
.menuText {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: #CCCCCC;
	line-height: 25px;
	text-indent: 8pt;
}
.menuOn {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
}
.pageTitle {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	background-color: #CCCCFF;
}
.bodyHeader {
	font-family: Arial, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
}
.bodyInstructions {
	font-family: verdana, Arial, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #CCCCCC;
}
.bgcolor {
	background-color: #000066;
}
.fillbg {
	background-color: #FFFFFF;
}
a:link, a:visited, a:active {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
}
a.white:link, a.white:visited, a.white:active {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.white:hover {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
}
.fillbg2 {
	background-color: #EFEFEF;
}
.gradient {
	background-color: #FFFFFF;
	background-image: url(http://max2.ersvp.com/cobrand/ersvp/template/registration/Default_English_Registration/img/gradient.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.done {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.current {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.notdone {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #000066;
}
.small {
	font-size: 80%;
}
.eventNamePageTitle {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.navTD { margin-bottom: 1px; }


/* footer */
table.footer {
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Geneva, sans-serif;
}
table.footer tr td {
	background-color: #efefef;
}
table.footer a {
	color: #000066;
	text-decoration: underline;
}
